
/*
#div_center,#fuss{
    border:1px red solid;
}
#fuss.center,#container
{
    border:1px blue solid;
}
#kopf,#content,.footerspalte
{
    border:1px green solid;
}
.grid-item ,.grid-sizer{
    border:1px green solid;
}
.csc-frame-rulerBefore,.csc-frame-rulerAfter{
        border:1px blue solid;
}
div{border:1px red solid;}
*/
/*
@media only screen and (min-width: 1600px) {
	#div_center{border-top:1px green solid;}
	#div_center::before { content: " ♥ ab 1600px "; color: green; font-size: .8em; }
}

@media only screen and (min-width: 1280px) and (max-width: 1599px) {
	#div_center{border-top:1px #FE642E solid;}
	#div_center::before { content: " ♥ ab 1280px "; color: #FE642E; font-size: .8em; }
}

@media only screen and (min-width: 980px) and (max-width: 1279px) {
#div_center{border-top:1px #B40431 solid;}
	#div_center::before { content: " ♥ 980px-1279px "; color: #B40431; font-size: .8em; }

}
@media only screen and (min-width: 760px) and (max-width: 979px) {
#div_center{border-top:1px #0101DF solid;}
	#div_center::before { content: " ♥ 760px-979px"; color: #0101DF; font-size: .8em; }

}
@media only screen and (min-width: 100px) and (max-width: 759px) {
#div_center{border-top:1px #CC2EFA solid;}
	#div_center::before { content: " ♥ 100px- 759px"; color: #CC2EFA; font-size: .8em; }
}
*/
/*#####################################################################################*/
@media only screen and (min-width: 2001px) and (max-width: 3000px) {
#kopf {background-position: 690px 114px}
}

@media only screen and (min-width: 1601px) and (max-width: 2000px) {
#kopf {background-position: 390px 114px}
}

@media only screen and (min-width: 1281px) and (max-width: 1600px) {
#kopf {background-position: 330px 114px}
#site-3 .inhaltmitte {width: 70%;}
}


/*#####################################################################################*/
@media only screen and (min-width: 980px) and (max-width: 1279px) {


}
}
/*#####################################################################################*/

@media only screen and (min-width: 760px) and (max-width: 979px) {


}

/*#####################################################################################*/
@media only screen and (min-width: 100px) and (max-width: 759px){
.rwd_menu {display: block;float:right;margin:0 5% 0 0 ;}
#kopf {background-image: none;margin:20px 0 20px 0;height: 100px;}
#kopf img {
    margin: 0px 0px 0px 0px;

}
.logo, a, #content a:link li, #content a:link, #content a:visited, #content a:active, #fuss a:link li, #fuss a:link, #fuss a:visited, #fuss a:active {
    color: #fff !important;
    transition: color 0.4s ease-in-out 0s;
}
.logo {top:0;
width: 90%;
    left: 3%;
}.logo img {
width: 60%;
height:auto;

}
.ce-right .ce-gallery {
    float: left;
}
.ce-intext.ce-right .ce-gallery {
    margin-left: 0px;
}
.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
    overflow: hidden;
    width: 100%;
}
.ce-gallery figure {
    display: table;
    margin: 0;
    width: 98%;
}
#content,#fuss{padding: 0 3%;}
.inhaltmenue{ display: none;position: absolute;}
.menue,.inhaltmenue{position:absolute;left:-1000px;xxxxxxxxxx}.sprache {width: auto;}
.menue,.meta{position:absolute;left:-1000px}

.sprache{position:absolute;top:0px; right:0px;}
li ul.pull { display: block1;position: absolute;
}
#m_pull UL.pull { float: right;left: 100%;position: absolute;top: 0;}
#m_pull UL.pull {padding: 10px 0px 0px 0;}
.menue{top:207px;width: 50%;z-index:55;}.meta{top:250px;padding:0;margin:0;width: 50%;z-index:55;}
.menue li {margin-right: 0px;padding: 10px 15px;line-height:1.5;}
.inhaltmitte,.inhaltrechts{float:none;}
.inhaltmitte ,.inhaltrechts{margin: 0% ;padding:1% 3%;width: 100%;}
.inhaltlinks .csc-frame-frame1 {width: 50%;}
#m_pull li {display: block;background-color:#fff;
}
#m_pull li li {display: block;line-height: 1.1;min-width: 100%;padding-bottom: 9px;width: 100%;}
#m_pull li.menuitem-1:hover ul, #m_pull li.menuitem-1 ul li:hover {
    display: block;
}
ul.hauptmenue, .meta {
    box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.4);

}
.flexslider {

    width: 150%;
}
#c1 {
    height: auto;
    overflow: hidden;
}
.meta1 {
    padding:5px;
}
.inhaltmitte .csc-frame-frame1 {width: 100%;}
.flex-control-nav,.flex-direction-nav{ display: none;}
/*debug
#m_pull li {
background-color:#ccc;
}
li ul.pull {display: block;position: absolute;
}
.menue,.inhaltmenue{left:0px;}*/
/*debug end*/
.inhaltmitte  .csc-frame-frame2,
.inhaltmitte  .csc-frame-indent6633
{display: block;border: 0px solid red;margin: 0 0 5% 0%;width: 100%;}
.inhaltmitte .csc-frame-indent6633{ margin: 0 0 0% 0%;width: 100%;border:0px green solid;}
.inhaltmitte .csc-frame-indent3366{ margin: 0 0 0% 0%;width: 100%;border:0px red solid;}

div.institution, div.str_nr, div.email, div.kommentar,div.vorname, div.nachname, div.plz, div.ort
 {
    width: 80%;display: block;margin:0 0 0 0%;
}
#institution, #str_nr, #email, #kommentar,#vorname, #nachname, #plz, #ort {
    width: 100%;display: block;
}

#kopf .tx-indexedsearch-searchbox{
    border:0px red solid;
    margin: 0;width: 300px;float:right;
}
#kopf .tx-indexedsearch-form {
    float: left; 
    margin: 0;
}


}

/*#####################################################################################*/
@media only screen and (min-width: 100px) and (max-width: 759px)   and (orientation: landscape){

}
@media only screen and (min-width: 100px) and (max-width: 759px)   and (orientation: portrait){

}


/*##myNav####################################################################################*/

@media only screen and (min-width: 760px) {	
#myNav{display:none;}	
}

/*overlay*/

.overlay {
  height: 100%;
  width: 0%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(68, 52, 51, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
  
}

.overlay-content {
  position: relative;
  top: 5%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}



.overlay a {
  padding: 8px;
  text-decoration: none;

  color: #818181;
  display: block;
  transition: 0.3s;
}
.overlay a.rwd_close{font-size:3em;text-align:right;padding-right:5%;}


.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}
/*overlayEND*/

/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-accordion-menu {
/* wird nicht benötigt macht das overlay
display:none;*/
}
@media only screen and (min-width: 100px) and (max-width: 759px) {
	
.rwd_menu {display:block;}
.cd-accordion-menu {display:block;
}
}
.cd-accordion-menu {

}
.cd-accordion-menu ul {
padding:0;
  margin: 0 0 0 20px;
}

.cd-accordion-menu li {
padding:0;
  margin: 0;
}

.cd-accordion-menu ul {
  /* by default hide all sub menus */
  display: none;
}
.cd-accordion-menu li {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  

}
.cd-accordion-menu input[type=checkbox] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
.cd-accordion-menu label, .cd-accordion-menu a {
  position: relative;
  display: block;
  padding: 0px 0px 0px 0px;
  background: none;
  box-shadow: inset 0 0px #565a60;
   box-shadow: inset 0 0px #eee;
  color: #000;
  font-size: 1.2 em;
}

.cd-accordion-menu a {

  padding: 0px 0px 0px 20px;

}
.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {
  background: #52565d;  background: green;
}
.cd-accordion-menu label::before, .cd-accordion-menu label::after, .cd-accordion-menu a::after {
  /* icons */
  content: '';
  display: inline-block;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-accordion-menu label {
  cursor: pointer;color:#fff;
}
.cd-accordion-menu label::before, .cd-accordion-menu label::after {
 /* background-image: url(images/cd-icons-plus.svg);
  background-repeat: no-repeat;*/
}

.cd-accordion-menu label::before {

}
.cd-accordion-menu label::after { content:"<"; right: 1%; font-size:1.2em;
 content:""; 

  background-image: url(images/rwd_pfeil.png);
  background-repeat: no-repeat;
  display:block;
  width:15px;
 height:15px;


}
.cd-accordion-menu li{

text-align:right;}

.cd-accordion-menu li a{
 padding:0 10% 0 0;  
}
.cd-accordion-menu li li a{
 padding:0 10% 0 0;  
}
.cd-accordion-menu li li li a{
 padding:0 10% 0 0;  
}



.cd-accordion-menu .no-children label::before, 
.cd-accordion-menu .no-children label::after {
 content:""; 

  background-image: url(images/bg_control_nav.png);
  background1111: none;
  background-repeat: no-repeat;
}



.cd-accordion-menu label::before {
  /* arrow icon */


}
.cd-accordion-menu label::after {
  /* folder icons */
  -webkit-transform: translateY(-50%) rotate(-0deg);
  -moz-transform: translateY(-50%) rotate(-0deg);
  -ms-transform: translateY(-50%) rotate(-0deg);
  -o-transform: translateY(-50%) rotate(-0deg);
  transform: translateY(-50%) rotate(-0deg);
top: 55%;
}


.cd-accordion-menu .no-children label::after {
 content:"";   background: none;
}
.cd-accordion-menu ul .no-children label::after {
 content:""; 

   -webkit-transform: translateY(-50%) rotate(-0deg);
  -moz-transform: translateY(-50%) rotate(-0deg);
  -ms-transform: translateY(-50%) rotate(-0deg);
  -o-transform: translateY(-50%) rotate(-0deg);
  transform: translateY(-50%) rotate(-0deg);
 

  background-image: url(images/rwd_strich.png);

  background-repeat: no-repeat;
}





.cd-accordion-menu a::after {
  /* image icon */
  left: 36px;
  /*background: url(images/cd-icons-plus.svg) no-repeat -48px 0;*/
}
.cd-accordion-menu input[type=checkbox]:checked + label::before {
  /* rotate arrow */

}
.cd-accordion-menu input[type=checkbox]:checked + label::after {
  /* show open folder icon if item is checked */

  top: 55%;
    -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);


}
.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}
.cd-accordion-menu ul label,
.cd-accordion-menu ul a {
  background: none;
  box-shadow: inset 0 0px #41444a;
 
  box-shadow: inset 0 0px #eee;

}

.cd-accordion-menu  label{line-height:1em;}

.no-touch .cd-accordion-menu ul label:hover, .no-touch
.cd-accordion-menu ul a:hover {
  background: #3c3f45; background: none;
}
.cd-accordion-menu > li:last-of-type > label,
.cd-accordion-menu > li:last-of-type > a,
.cd-accordion-menu > li > ul > li:last-of-type label,
.cd-accordion-menu > li > ul > li:last-of-type a {
  box-shadow: none;
}
.cd-accordion-menu ul label::before {

}
.cd-accordion-menu ul label::after,
.cd-accordion-menu ul a::after {

}
.cd-accordion-menu ul ul label,
.cd-accordion-menu ul ul a {

}

.cd-accordion-menu ul ul a {

}
.cd-accordion-menu ul ul label::before {

}
.cd-accordion-menu ul ul label::after,
.cd-accordion-menu ul ul a::after {

}
.cd-accordion-menu ul ul ul label,
.cd-accordion-menu ul ul ul a {

}
.cd-accordion-menu ul ul ul label::before {

}
.cd-accordion-menu ul ul ul label::after,
.cd-accordion-menu ul ul ul a::after {

}
@media only screen and (min-width: 600px) {
  .cd-accordion-menu label, .cd-accordion-menu a {
 padding: 0 0 0 0px;
    
  }
  .cd-accordion-menu label::before {

  }
  .cd-accordion-menu label::after {
 
  }
  .cd-accordion-menu ul label,
  .cd-accordion-menu ul a {
    padding-left: 60px;
  }
  

  
  
  .cd-accordion-menu ul label::before {

  }
  .cd-accordion-menu ul label::after,
  .cd-accordion-menu ul a::after {

  }
  .cd-accordion-menu ul ul label,
  .cd-accordion-menu ul ul a {
    padding-left: 70px;
  }
  

  .cd-accordion-menu ul ul a {
    padding-left:20px;
  } 
  
  .cd-accordion-menu ul ul label::before {
    left: 72px;
  }
  .cd-accordion-menu ul ul label::after,
  .cd-accordion-menu ul ul a::after {
    left: 101px;
  }
  .cd-accordion-menu ul ul ul label,
  .cd-accordion-menu ul ul ul a {
    padding-left: 154px;
  }
  .cd-accordion-menu ul ul ul label::before {
    left: 96px;
  }
  .cd-accordion-menu ul ul ul label::after,
  .cd-accordion-menu ul ul ul a::after {
    left: 125px;
  }
}



.cd-accordion-menu.animated label::before {
  /* this class is used if you're using jquery to animate the accordion */
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

  
.cd-accordion-menu a {
 line-height: 1.5em;   
}
   #fuss ul.cd-accordion-menu  {
text-transform:none;padding:0 10% 0 0;
} 
  #fuss ul.cd-accordion-menu li {
    display: block;
    padding: 0 0px 0 0px;
    font-size: 1.1em;
	line-height:1em!important;
	font-size:0.7em;
	padding: 0 0 0 0px;
    font-size: 0.8em;
}
  #fuss ul.cd-accordion-menu li li{
    font-size: 1em;
}
  #fuss ul.cd-accordion-menu li li li{
    font-size: 1em;
}

#myNav ul{list-style:none;margin:0;padding: 0 5% 0 0 ;width: 95%;}
#myNav ul ul{padding: 0 8% 0 0 ;}
#myNav a{color:#fff;}
#myNav a:hover,#myNav a:focus{color:#ccc;}

/*##myNav    END####################################################################################*/

